Article ID: 124587, created on Feb 25, 2015, last review on Oct 8, 2015

  • Applies to:
  • Plesk 12.0 for Linux
  • Plesk 11.5 for Linux


Upgrade from Plesk 11.5 to Plesk 12 failed with error:

ERROR while trying to add supplementary group 'lock-manager' for user 'psaadm'
Check the error reason(see log file: /var/log/plesk/install/plesk_12.0.18_installation.log), fix and try again

tac: write error: Broken pipe


The issue was caused since 'psaadm' was not assigned to group 'lock-manager'.


  1. Add psaadm manually to group lock-manager:

    # usermod -a -G lock-manager psaadm  
    # grep lock-manager /etc/group  
  2. Run bootstrapper:

    # /usr/local/psa/bootstrapper/pp12.0.18-bootstrapper/ repair  

Search Words

plesk upgrade failed

roundcube connection refused


plesk 12 upgrade

ERROR while trying to add supplementary group

blank page

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF